/*-----------------------------------------------
	index
-----------------------------------------------*/
/* secContact */
.secContactMain{
	padding: 68px 0 200px;
}
.secContactMain .topTitBox{ 
	padding-bottom:15px;
	text-align:center;
}
.secContactMain .topTitBox .titMain{
	font-size:36px;
	line-height:1.6;
	letter-spacing:2px;
}
.secContactMain .topTitBox .txtMain{
	font-size:16px;
	line-height:36px;
	letter-spacing:4px;
}
.secTelBox{
}
.secTelBox .telTit{
	text-align:center;
	font-size:20px;
	letter-spacing:2px;
	line-height:36px;
	padding:0 0 20px 40px;
}
.secForm{padding: 92px 0 0;}
@media only screen and (max-width:767px){
	.secContactMain {
		padding: 32px 0 120px;
	}
	.secContactMain .topTitBox{ 
		padding-bottom:0px;
	}
	.secContactMain .topTitBox .titMain{
		font-size: 28px;
    	margin-bottom: 5px;
	}
	.secContactMain .topTitBox .txtMain{
		font-size: 14px;
		line-height: 1.2;
		letter-spacing: 2px;
	}
	.secTelBox{
	}
	.secTelBox .telTit{
		font-size:14px;
		letter-spacing:0px;
		line-height:25px;
		padding:0 0 25px ;
	}
	.secForm{ padding: 0;}
}
/* 240702 */
/* maintenance時 */
.secContactMain.maintenance{
	padding-bottom:80px;
}
.secMaintenance{
	text-align: center;
	margin-top: 10px;
}
.secMaintenance .tit{
	font-size:16px;
	line-height: 34px;
	color: #ff0000;
}
@media only screen and (max-width:767px){
	.secContactMain.maintenance{
		padding-bottom: 120px;
	}
	.secMaintenance{
		margin-top: 20px;
	}
	.secMaintenance .tit{
		font-size: 14px;
		line-height: 1.8;
	}
}
.MaintenanceTel{
	width:760px;
	margin: 0 auto;
	margin-top: 61px;
}
.MaintenanceTel .telBox{
	display:block;
	position:relative;
	border:1px solid #000;
	color:#000;
	width:100%;
	height:100px;
}
.MaintenanceTel .imgWoman{
	position:absolute;
	bottom:-1px;
	left:48px;
}
.MaintenanceTel .telMain{
	padding: 32px 0 0 117px;
	font-size:0;
}
.MaintenanceTel .telMain .telNumber,
.MaintenanceTel .telMain .txtTime{
	display:inline-block;
	vertical-align:middle;
}
.MaintenanceTel .telMain .telNumber{
	font-size:31px;
	line-height:1.2;
	letter-spacing:2px;
	background:url(../img/common/iconTel.gif) 0 50% no-repeat;
	background-size:28px auto;
	padding-left:35px;
	margin-right:15px;
}
.MaintenanceTel .telMain .txtTime{
	font-size:15px;
	line-height:1.9;
	letter-spacing:2px;
}
@media only screen and (max-width:767px){
	.MaintenanceTel{
		width:86.96%;
		margin-top: 30px;
	}
	.MaintenanceTel .telBox{
		height:110px;
		-webkit-box-shadow: 0 -5px 0 #F0F0F0 inset;
		box-shadow: 0 -5px 0 #F0F0F0 inset;
	}
	.MaintenanceTel .imgWoman{
		left:-15px;
	}
	.MaintenanceTel .imgWoman img{
		width:auto;
		height:105px;
	}
	.MaintenanceTel .telMain{
		padding: 10px 0 0 20px;
	}
	.MaintenanceTel .telMain .txtTel{
		font-size:13px;
		line-height:28px;
	}
	.MaintenanceTel .telMain .telNumber,
	.MaintenanceTel .telMain .txtTime{
		display:block;
	}
	.MaintenanceTel .telMain .telNumber{
		font-size:26px;
		background:url(../img/common/iconTel.gif) 0 50% no-repeat;
		background-size:20px auto;
		padding-left:25px;
		margin-right:0px;
		display: inline-block;
	}
	.MaintenanceTel .telMain .txtTime{
		font-size:12px;
		letter-spacing:0.5px;
	}
}
@media only screen and (max-width:359px){
	.MaintenanceTel .telMain {
		padding: 16px 0 0 20px;
	}
	.MaintenanceTel .telMain .txtTel{ padding-left:0;}
	.MaintenanceTel .telMain .telNumber{ font-size:20px;}
}
/* 241203 */
.secShopTel{
    margin-top: 18px;
}
@media only screen and (min-width:768px){
	.secShopTel .shoptxt{
		text-align: center;
		font-size:20px;
		letter-spacing: 1.5px;
		line-height: 1.5;
	}
}
.secShopTel .Shoplist{
	margin-top: 44px;
}
.secOwnertel{
	margin-bottom: 33px;
}
@media only screen and (max-width:767px){
	.secShopTel{
		margin-top: 32px;
	}
	.secShopTel .Shoplist{
		margin-top: 27px;
	}
	.secOwnertel{
		margin-bottom: 16px;
	}
}
/* secTelrenewal */
.secTelrenewal{
	margin-top: 62px;
}
.secTelrenewal .shoplist{
	display: flex;
}
.secTelrenewal .shopItem{
	width: calc((100% - 96px) / 4);
	margin-right: 32px;
}
.secTelrenewal .shopItem:last-child{
	margin-right: 0;
}
.secTelrenewal .shopLink{
	display: block;
	width: 100%;
	height: 100%;
}
.secTelrenewal .shoptitbox{
	width: 100%;
	height: 55px;
	border-radius: 5px;
	background-color:#efefea;
	display: flex;
	align-items: center;
}
.secTelrenewal .tit_In{
	display: inline-block;
	width: 100%;
	text-align: center;
}
.secTelrenewal .shoptit{
	font-size: 14px;
	line-height: calc(20 / 14);
	font-weight: bold;
	letter-spacing: 0.05em;
}
.secTelrenewal .number{
	font-size: 26px;
	line-height: calc(34 / 26);
	font-weight: bold;
	text-align: center;
	margin-top: 19px;
}
.secTelrenewal .undertxt{
	font-size: 14px;
	line-height: calc(20 / 14);
	text-align: center;
	margin-top: 14px;
	letter-spacing: 0.05em;
}
.secTelrenewal .freeCall{
	width: 100%;
	margin-top:60px;
}
.secTelrenewal .calllink{
	display: block;
	width: 100%;
	background-color: #efefea;
	border-radius: 5px;
}
.secTelrenewal .callIn{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
}
.secTelrenewal .calltxt{
	font-size: 14px;
	line-height: calc(20 / 14);
	font-weight: bold;
}
.secTelrenewal .callnumberbox{
	display: inline-block;
	padding-left: 30px;
}
.secTelrenewal .callNumber{
	font-size: 30px;
	line-height: calc(40 / 30);
	font-weight: bold;
	position: relative;
	padding-left: calc(42px + 10px);
}
.secTelrenewal .callNumber::before{
	content: "";
	position: absolute;
	left: 0;
	top: calc(50% - 14px);
	width: 42px;
	height: 28px;
}
.secTelrenewal.lazyloaded .callNumber::before{
	background: url(../img/common_renewal/imgicon_Call_b.png) center center no-repeat;
	background-size: 100% auto;
}
.secTelrenewal .callundertxt{
	font-size: 14px;
	line-height: calc(20 / 14);
	font-weight: bold;
}
@media only screen and (max-width:767px){
	.secTelrenewal{
		margin-top: 30px;
	}
	.secTelrenewal .shoplist{
		flex-wrap: wrap;
	}
	.secTelrenewal .shopItem{
		width: calc((100% - 5px) / 2);
		margin-right: 5px;
	}
	.secTelrenewal .shopItem:nth-child(2n),
	.secTelrenewal .shopItem:last-child{
		margin-right: 0;
	}
	.secTelrenewal .shopItem:nth-child(n + 3){
		margin-top: 17px;
	}
	.secTelrenewal .shoptitbox{
		height: 40px;
	}
	.secTelrenewal .shoptit{
		font-size: 12px;
		line-height: calc(20 / 12);
	}
	.secTelrenewal .number{
		font-size: 18px;
		line-height: calc(24 / 18);
		margin-top: 9px;
	}
	.secTelrenewal .undertxt{
		font-size: 11px;
		line-height: calc(18 / 11);
		text-align: center;
		margin-top: 5px;
	}
	.secTelrenewal .freeCall{
		margin-top: 28px;
	}
	.secTelrenewal .callIn{
		display: block;
		height: auto;
		width: 100%;
        padding: 20px 20px 20px;
        text-align: center;
	}
	.secTelrenewal .calltxt{
		font-size: 11px;
        line-height: calc(18 / 11);
        font-weight: bold;
	}
	.secTelrenewal .callnumberbox{
		display: block;
		text-align: center;
		width: 100%;
		margin-top: 4px;
		padding: 0;
	}
	.secTelrenewal .callNumber{
		padding-left: calc(31px + 10px);
		font-size: 22px;
		line-height: calc(30 / 22);
		display: inline-block;
	}
	.secTelrenewal .callNumber::before{
		top: calc(50% - 10px);
		width: 31px;
		height: 20px;
	}
	.secTelrenewal .callundertxt{
		font-size: 11px;
        line-height: calc(18 / 11);
        margin-top: 4px;
	}
	/* customerArea */
	.secTelrenewal .customerArea{
		max-width:100%;
		margin-top: 26px;
		text-align: center;
	}
	.secTelrenewal .customerLink{
		display: inline-block;
		width: fit-content;
		height: auto;
		background-color: unset;
		border-radius: 0;
	}
	.secTelrenewal .customerIn{
		display: inline;
	}
	.secTelrenewal .customerIn::after{
		display: none;
	}
	.secTelrenewal .customerTxt{
		font-size: 12px;
		line-height: calc(20 / 12);
		text-decoration: underline;
	}
}
/* customerArea */
.secTelrenewal .customerArea{
	width: 100%;
	max-width:600px;
	margin: 0 auto;
	margin-top:60px;
}
.secTelrenewal .customerLink{
	display: block;
	display: flex;
	align-items: center;
	width: 100%;
	height:65px;
	background-color: #1d2123;
	border-radius: 5px;
	color: #fff;
}
.secTelrenewal .customerIn{
	position: relative;
	z-index: 5;
	display: inline-block;
	width: 100%;
	text-align: center;
}
.secTelrenewal .customerIn::after{
	content: "";
	position: absolute;
	width: 13px;
	height: 11px;
	top: calc(50% - 5.5px);
	right:30px;
}
.secTelrenewal.lazyloaded .customerIn::after{
	background: url(../img/common_renewal/imgArrow.png) center top no-repeat;
	background-size: 100% auto;
}
.secTelrenewal .customerTxt{
	font-size: 14px;
	line-height: calc(20 / 14);
	font-weight: bold;
}
@media only screen and (max-width:767px){
	/* customerArea */
	.secTelrenewal .customerArea{
		max-width:100%;
		margin-top: 26px;
		text-align: center;
	}
	.secTelrenewal .customerLink{
		display: inline-block;
		width: fit-content;
		height: auto;
		background-color: unset;
		border-radius: 0;
	}
	.secTelrenewal .customerIn{
		display: inline;
	}
	.secTelrenewal .customerIn::after{
		display: none;
	}
	.secTelrenewal .customerTxt{
		font-size: 12px;
		line-height: calc(20 / 12);
		text-decoration: underline;
		color: #121516;
	}
	.secTelrenewal + .secFormWrap{
		margin-top: 40px;
	}
}
